# goreleaser jsonschema

outputs goreleaser's JSON schema

```
goreleaser jsonschema [flags]
```

## Options

```
  -h, --help            help for jsonschema
  -o, --output string   Where to save the JSONSchema file (default "-")
```

## Options inherited from parent commands

```
      --debug     Enable verbose mode (deprecated)
      --verbose   Enable verbose mode
```

## See also

* [goreleaser](/cmd/goreleaser/)	 - Deliver Go binaries as fast and easily as possible

